#!/bin/sh
echo 'name: blaze-html
version: 0.6.0.0
id: blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast HTML combinator library for Haskell
description: A blazingly fast HTML combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier
exposed: True
exposed-modules: Text.Blaze.Html Text.Blaze.Html.Renderer.Pretty
                 Text.Blaze.Html.Renderer.String Text.Blaze.Html.Renderer.Text
                 Text.Blaze.Html.Renderer.Utf8 Text.Blaze.Html4.FrameSet
                 Text.Blaze.Html4.FrameSet.Attributes Text.Blaze.Html4.Strict
                 Text.Blaze.Html4.Strict.Attributes Text.Blaze.Html4.Transitional
                 Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
                 Text.Blaze.Html5.Attributes Text.Blaze.XHtml1.FrameSet
                 Text.Blaze.XHtml1.FrameSet.Attributes Text.Blaze.XHtml1.Strict
                 Text.Blaze.XHtml1.Strict.Attributes Text.Blaze.XHtml1.Transitional
                 Text.Blaze.XHtml1.Transitional.Attributes Text.Blaze.XHtml5
                 Text.Blaze.XHtml5.Attributes
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-html-0.6.0.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-html-0.6.0.0
              /usr/local/lib
hs-libraries: HSblaze-html-0.6.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-html-0.6.0.0/html/blaze-html.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-html-0.6.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
